E11.649) covering diagnoses, symptoms, injuries, and health encounters.
Quick start
System identifiers:icd10cm-inpatient · icd10cm-outpatient
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Corti Models is now available: frontier AI on sovereign infrastructure, through an OpenAI-compatible API. Get started.
International Classification of Diseases, 10th Revision, Clinical Modification. The standard for documenting diagnoses in the United States
E11.649) covering diagnoses, symptoms, injuries, and health encounters.
icd10cm-inpatient · icd10cm-outpatient
curl -X POST "https://api.$environment.corti.app/v2/tools/coding/" \
-H "Authorization: Bearer <token>" \
-H "Tenant-Name: <tenant-name>" \
-H "Content-Type: application/json" \
-d '{
"system": ["icd10cm-inpatient"],
"context": [{"type": "text", "text": "72-year-old male admitted with acute STEMI. History of type 2 diabetes and hypertension."}]
}'
const response = await client.codes.predict({
system: ["icd10cm-inpatient"],
context: [{ type: "text", text: "72-year-old male admitted with acute STEMI. History of type 2 diabetes and hypertension." }],
});
import requests
response = requests.post(
"https://api.$environment.corti.app/v2/tools/coding/",
headers={
"Authorization": "Bearer <token>",
"Tenant-Name": "<tenant-name>",
},
json={
"system": ["icd10cm-inpatient"],
"context": [{"type": "text", "text": "72-year-old male admitted with acute STEMI. History of type 2 diabetes and hypertension."}],
},
)
print(response.json())
icd10cm-inpatient for inpatient cases and icd10cm-outpatient for outpatient cases. The correct guideline set is applied automatically based on the suffix.Was this page helpful?